Paltalk versions

This topic contains 2 replies, has 3 voices, and was last updated by  kraut3 2 months, 2 weeks ago.

  • Author
    Posts
    1 Star2 Stars3 Stars4 Stars5 Stars Rate it First!
  • #69724
    Member
    Posts: 259

    Please can you all leave a message advising what versions your all using? as it seems the Beta version has no progs made to work with it

    #71220
    Member
    Posts: 74

    I think the 602 version works but 802 does not…which….may not matter in a bit anyway as they have posted they are going to stop classic edition

    #71229
    Member
    Posts: 2

    I am still using 11.8 Build 802 works fine but older versions it wants you to upgrade

You must be logged in to reply to this topic.